function FileData_Pairs(x)
{
x.t("passed","tc65");
x.t("passed","sim");
x.t("example","command");
x.t("reported","sw1");
x.t("parameter","passed");
x.t("parameter","description");
x.t("elementary","data");
x.t("description","command");
x.t("description","length");
x.t("related","sim");
x.t("related","commands");
x.t("required","sim");
x.t("mechanism","cipher");
x.t("key","example");
x.t("key","stored");
x.t("key","bytes");
x.t("key","generation");
x.t("key","values");
x.t("key","calculated");
x.t("action","reported");
x.t("completion","previously");
x.t("locking","file");
x.t("=136","run");
x.t("suc","\u00adcessful");
x.t("last","parameter");
x.t("interface","locking");
x.t("errors","related");
x.t("err","pin");
x.t("sxsm","sw1");
x.t("sxsm","extended");
x.t("sxsm","extends");
x.t("sxsm","144,0,00112233445566778899aabb");
x.t("sxsm","used");
x.t("response","cipher");
x.t("response","error");
x.t("response","(str)");
x.t("response","(s)");
x.t("response","case");
x.t("pin","asc0");
x.t("3445566778899aabbccddeeff","start");
x.t("however","errors");
x.t("execution","command");
x.t("execution","actual");
x.t("sub\u00adscriber","authentication");
x.t("access","sxsm");
x.t("access","sim");
x.t("access","14.4");
x.t("start","sim");
x.t("start","authentication");
x.t("command","=136");
x.t("command","command");
x.t("command","sxsm=");
x.t("command","fileid");
x.t("command","cannot");
x.t("command","returned");
x.t("command","(num)");
x.t("command","run");
x.t("command","0...255");
x.t("mux1","mux2");
x.t("file","sim");
x.t("file","selection");
x.t("mux2","mux3");
x.t("status","information");
x.t("cme","error");
x.t("mux3","charge");
x.t("issued","sim");
x.t("tc65","sim");
x.t("tc65","handles");
x.t("tc65","may");
x.t("tc65","returns");
x.t("specified","gsm");
x.t("test","command");
x.t("sxsm=","response");
x.t("sxsm=","command");
x.t("byte","random");
x.t("byte","(s)");
x.t("sim","related");
x.t("sim","action");
x.t("sim","interface");
x.t("sim","execution");
x.t("sim","access");
x.t("sim","command");
x.t("sim","byte");
x.t("sim","commands");
x.t("sim","fileid");
x.t("sim","sxsm=136");
x.t("sim","e.g");
x.t("sim","runs");
x.t("sim","inserted");
x.t("sim","data");
x.t("sim","(num)");
x.t("sim","used");
x.t("stored","sim");
x.t("obtain","sres");
x.t("previously","issued");
x.t("handles","internally");
x.t("bytes","5-12");
x.t("bytes","1-4");
x.t("parameters","sxsm");
x.t("parameters","defined");
x.t("selection","routines");
x.t("gsm","11.11");
x.t("gsm","algorithm");
x.t("write","command");
x.t("cipher","key");
x.t("[26]","tc65");
x.t("[26]","syntax");
x.t("random","number");
x.t("failed","execution");
x.t("0011223","3445566778899aabbccddeeff");
x.t("commands","parameters");
x.t("commands","14.4");
x.t("error","err");
x.t("error","command");
x.t("error","cme");
x.t("error","result");
x.t("136","run");
x.t("sw1","sw2");
x.t("sw1","(num)");
x.t("syntax","test");
x.t("sw2","response");
x.t("sw2","parameters");
x.t("sw2","(num)");
x.t("fileid","data");
x.t("fileid","(num)");
x.t("number","sxsm");
x.t("number","sub\u00adscriber");
x.t("number","sw1");
x.t("\u00adcessful","failed");
x.t("length","sres");
x.t("sxsm=136","0,0,16");
x.t("may","return");
x.t("cannot","passed");
x.t("0,0,16","0011223");
x.t("crsm","additional");
x.t("returned","sim");
x.t("returned","cases");
x.t("algorithms","using");
x.t("(str)","response");
x.t("(str)","command");
x.t("code","cme");
x.t("identifier","elementary");
x.t("return","error");
x.t("extended","sim");
x.t("e.g","sim");
x.t("actual","command");
x.t("cypher","key");
x.t("additional","sim");
x.t("routines","tc65");
x.t("5-12","values");
x.t("usb","mux1");
x.t("charge","last");
x.t("signed","response");
x.t("extends","crsm");
x.t("(s)","description");
x.t("(s)","sxsm");
x.t("(s)","write");
x.t("authentication","mechanism");
x.t("authentication","key");
x.t("runs","algorithms");
x.t("11.11","[26]");
x.t("internally","required");
x.t("inserted","however");
x.t("data","response");
x.t("data","file");
x.t("data","(str)");
x.t("information","sim");
x.t("result","code");
x.t("defined","gsm");
x.t("generation","sim");
x.t("case","successful");
x.t("successful","completion");
x.t("values","returned");
x.t("values","calculated");
x.t("(num)","parameter");
x.t("(num)","status");
x.t("(num)","136");
x.t("(num)","identifier");
x.t("sres","bytes");
x.t("sres","cipher");
x.t("sres","signed");
x.t("144,0,00112233445566778899aabb","sres");
x.t("asc0","asc1");
x.t("algorithm","start");
x.t("algorithm","tc65");
x.t("algorithm","byte");
x.t("algorithm","obtain");
x.t("cases","suc");
x.t("asc1","usb");
x.t("used","command");
x.t("used","specified");
x.t("run","gsm");
x.t("using","byte");
x.t("0...255","response");
x.t("0...255","sw2");
x.t("calculated","sim");
x.t("14.4","sxsm");
x.t("returns","sres");
x.t("1-4","cypher");
}
